Subject: [Ietf-calsify] Items for Calsify meeting agenda

From: daboo at isamet.com (Cyrus Daboo)
Date: Wed Jul 20 06:59:09 2005

Hi,
I would like to request an item on the Calsify meeting agenda to discuss 
the current status of the CalDAV draft. Whilst that is not a WG item, we 
(the authors) do plan on having an informal last call for it on the calsify 
and caldav lists (as well as suitable webdav lists) prior to submission to 
the IESG. One of the other authors will be at the meeting to discuss this - 
I get to miss out on great French cuisine this time around :-(

I would also like to request an agenda item to discuss (and bring to 
people's awareness) the issue of the proposed daylight savings time changes 
in the US. Again this is not really a WG item but its effect has serious 
repercussions for iCalendar based products, and there are some issues as to 
how best such a change might be accomplished.

-- 
Cyrus Daboo